body{ background: #FC3; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:24px; color:#000;}

.tp02{position:relative;}
.tp02 .flash1{ position:absolute; width:930px; left: 11px; top: -43px; z-index:999; height: 670px; }

.tp07{ position:relative; }
.tp07 .shipin{ width:322px; height:182px; position:absolute; left: 602px; top: -58px; } 

.tp09{ position:relative; }
.tp09 .z1{ position:absolute; left: 30px; width: 535px; height: 68px; line-height:24px; font-size:15px; color:#fff; top: -94px; }
.tp09 .z2{ position:absolute; left: 29px; width: 535px; height: 68px; line-height:22px; font-size:14px; color:#fff; top: 147px; }
.tp09 font{color:#FF0;}

.tp18{ position:relative; }
.tp18 .z1{ position:absolute; left: 531px; width: 140px; height: 84px; line-height:20px; font-size:14px; color:#fff; top: 37px; }
.tp18 .z2{ position:absolute; left: 735px; width: 132px; height: 81px; line-height:20px; font-size:14px; color:#fff; top: 38px; }
.tp18 .z3{ position:absolute; left: 626px; width: 152px; height: 85px; line-height:20px; font-size:14px; color:#fff; top: 177px; }

.tp24{ position:relative; }
.tp24 .z1{ position:absolute; left: 40px; width: 188px; height: 77px; line-height:22px; font-size:14px; color:#fff; top: 40px; }
.tp24 .z2{ position:absolute; left: 266px; width: 195px; height: 80px; line-height:22px; font-size:14px; color:#fff; top: 39px; }
.tp24 .z3{ position:absolute; left: 493px; width: 197px; height: 80px; line-height:20px; font-size:13px; color:#fff; top: 38px; }
.tp24 .z4{ position:absolute; left: 718px; width: 198px; height: 81px; line-height:20px; font-size:13px; color:#fff; top: 44px; }


.tp32{ position:relative; }
.tp32 .z1{ position:absolute; left: 447px; width: 417px; height: 137px; line-height:24px; font-size:14px; color:#fff; top: -33px; }
.tp32 .z2{ position:absolute; left: 33px; width: 408px; height: 149px; line-height:26px; font-size:15px; color:#000; top: 420px; }
.tp32 font{ color:#F00; font-weight: bold; }

.tp39{ position:relative; }
.tp39 .z1{ position:absolute; left: 82px; width: 163px; height: 126px; line-height:20px; font-size:13px; color:#613200; top: -64px; }
.tp39 .z2{ position:absolute; left: 291px; width: 157px; height: 113px; line-height:20px; font-size:13px; color:#613200; top: -58px; }
.tp39 .z3{ position:absolute; left: 498px; width: 155px; height: 112px; line-height:20px; font-size:13px; color:#613200; top: -59px; }
.tp39 .z4{ position:absolute; left: 708px; width: 155px; height: 116px; line-height:20px; font-size:13px; color:#613200; top: -61px; }
.tp39 .z5{ position:absolute; left: 84px; width: 156px; height: 119px; line-height:20px; font-size:13px; color:#613200; top: 132px; }
.tp39 .z6{ position:absolute; left: 290px; width: 154px; height: 114px; line-height:20px; font-size:13px; color:#613200; top: 132px; }
.tp39 .z7{ position:absolute; left: 498px; width: 154px; height: 117px; line-height:20px; font-size:13px; color:#613200; top: 133px; }
.tp39 .z8{ position:absolute; left: 705px; width: 155px; height: 115px; line-height:20px; font-size:13px; color:#613200; top: 133px; }





/*滚动图 */
.tp15{position:relative;}
.tp15 iframe{ width:917px; height:160px; position:absolute; top:-12px; left:26px; 
}

.tp27{position:relative;}
.tp27 iframe{ width:911px; height:175px; position:absolute; top:-51px; left:22px; 
}

.tp42{position:relative;}
.tp42 iframe{ width:889px; height:176px; position:absolute; top:36px; left:29px; 
}
/* 留言板 */
.liuyanban{ position:relative; height:445px; width: 950px;  background-color:#380005; }
